<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.10
</body>
<script>
    var x = 6;
    var y = 0;
    var x1 = 4;
    var y1 = 11;

    var array1 = Array(x).fill(y);
    console.log(array1);

    var array2 = Array(x1).fill(y1);
    console.log(array2);
</script>

</html>